# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-10 02:40
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0055_auto_20190910_1037'),
    ]

    operations = [
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 10, 10, 40, 7, 292724)),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 10, 10, 40, 7, 292246)),
        ),
    ]
